- {"dt": "2024-06-10T13:04:47.415134", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-10T13:04:47.416537", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-10T13:04:47.417568", "lvl": "info", "msg": "Start time: 2024-06-10 13:04:47.417514+00:00 (UTC)"}
- {"dt": "2024-06-10T13:04:47.418789", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29978/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-10T13:04:47.668723", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-10T13:04:47.889735", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29978/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-10T13:04:48.112680", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-10T13:04:48.331993", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29978/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-10T13:04:48.552817", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-10T13:04:48.787641", "lvl": "info", "msg": "validate duration: 1.37"}
- {"dt": "2024-06-10T13:04:48.788339", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-10T13:04:48.789263", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-10T13:04:48.790211", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34664"}
- {"dt": "2024-06-10T13:04:48.791813", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34664"}
- {"dt": "2024-06-10T13:04:48.792733", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-10T13:04:48.793281", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29978/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29978/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29978/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
